/*
Theme Name: Alchemists Child Theme
Theme URI: https://themeforest.net/user/dan_fisher/portfolio
Description: Child theme for Alchemists Sports Club and News WordPress Theme
Version: 1.0.2
Author: Dan Fisher
Author URI: https://themeforest.net/user/dan_fisher
Template: alchemists
*/

@font-face {
    font-family: 'IRANYekanX';
    src: url('../alchemists-child/fonts/IRANYekanX/IRANYekanXFaNum-Regular.woff2') format('woff2'),
         url('../alchemists-child/fonts/IRANYekanX/IRANYekanXFaNum-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'IRANYekanX';
    src: url('../alchemists-child/fonts/IRANYekanX/IRANYekanXFaNum-Bold.woff2') format('woff2'),
         url('../alchemists-child/fonts/IRANYekanX/IRANYekanXFaNum-Bold.woff') format('woff');
    font-weight: bold;
    font-style: bold;
}


@font-face {
    font-family: 'IRANSansX';
    src: url('../alchemists-child/fonts/IRANSansX/IRANSansXFaNum-Regular.woff') format('woff2'),
         url('../alchemists-child/fonts/IRANSansX/IRANSansXFaNum-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansX';
    src: url('../alchemists-child/fonts/IRANSansX/IRANSansXFaNum-Bold.woff2') format('woff2'),
         url('../alchemists-child/fonts/IRANSansX/IRANSansXFaNum-Bold.woff') format('woff');
    font-weight: bold;
    font-style: bold;
}

@font-face {
    font-family: 'YekanBakh';
    src: url('../alchemists-child/fonts/YekanBakh/YekanBakhFaNum-Regular.woff2') format('woff2'),
         url('../alchemists-child/fonts/YekanBakh/YekanBakhFaNum-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'YekanBakh';
    src: url('../alchemists-child/fonts/YekanBakh/YekanBakhFaNum-Bold.woff2') format('woff2'),
         url('../alchemists-child/fonts/YekanBakh/YekanBakhFaNum-Bold.woff') format('woff');
    font-weight: bold;
    font-style: bold;
}